<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s05</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h3>Products Offered</h3>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
						</tr>
					</tbody>

					<tfoot>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tfoot>
				</table>
			</section>
			<br>
			<hr>
			<br>
			<section>
				<h2>Contact Form</h2>
					<form action="https://www.google.com/">
						<label for="firstName">First Name:</label><br>
						<input type="text" name="firstName" id="firstName" required><br>
						<label for="lastName">Last Name:</label><br>
						<input type="text" name="lastName" id="lastName" required><br>
						<label for="email">Email:</label><br>
						<input type="text" name="email" id="email" required><br>
						<label for="contactNumber">Contact Number:</label><br>
						<input type="text" name="contactNumber" id="contactNumber" required><br>
						<label for="serviceType">Service Type:</label><br>
							<select form="serviceType" id="serviceType" required>
								<option value="frontEnd">Front End Programming</option>
								<option value="backEnd">Back End Programming</option>
								<option value="fullStack">Full Stack Programming</option>
							</select> <br>
						<label for="preferredContact">Preferred Contact:</label><br>
						<input type="checkbox" name="emailContact" id="emailContact" required>
						<label for="emailContact">Email</label><br>
						<input type="checkbox" name="phonePackage" id="phonePackage" required>
						<label for="phonePackage">Phone Package:</label><br>

						<input type="radio" name="basic" id="basic">
						<label for="basic">Basic</label><br>
						<input type="radio" name="premium" id="premium">
						<label for="premium">Premium</label><br>

						<br>

						<label for="message">Message:</label><br>
						<textarea rows="5" name="message" id="message"></textarea><br>

						<button type="submit">Send Inquiry</button> <br>
						<button type="reset">Reset</button>


					</form>
			</section>
		</main>

	</body>
</html>